This OS is very old and may not have the capabilities that you require.

P